@charset "utf-8";
/* Reset
---------------------------------*/
/* Styles
---------------------------------*/
img {
    max-width: 100%;
}

/* Top_content
---------------------------------*/

.banner {
    color: #fff;
    background: url(../../images/bg/bg19.png);
    height: 350px;
    background-position: 50% 60%;
    background-size: cover;
}
.banner .container{
    width: 50%;
}
.banner-info{
    padding: 20px;
    word-wrap: break-word;
    border: 2px solid transparent;
    min-height: 160px;
    width: 100%;
    display: block;
    background-color: rgba(0, 0, 0,.3);
    margin-top: 90px;
}
.banner-info h2 {
    font-size: 36px;
    word-spacing: 2px;
    margin-top: 0px;
    padding-bottom: 15px;
    color:#fff;
}
.banner-info p {
    font-size: 13px;
}
.nav-tabs>li>a{
    color:#333;
}
.contact-info i{
    margin-right: 10px;
}
.con_info{
    padding: 20px 0;
}
.con_info .info i{
    font-size:14px;
    margin-right:5px;
    color:#f90;
}
.con_info .people{
    padding-left: 100px;
}
.con_info h5{
    margin: 20px 0 10px;
    font-size: 14px;
    font-weight: 600;
}
.con_info p{
    line-height:1.7;
    letter-spacing: 1px;
    color:#888;
    font-size: 12px;
}
.Swiper {
  background: #fff;
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 14px;
  color:#000;
  margin: 0;
  padding: 0;
}
.swiper-container {
  width: 100%;
  padding-top: 50px;
  padding-bottom: 50px;
}
.swiper-slide {
  background-position: center;
  background-size: cover;
  width: 300px;
  height: 300px;
}
.con_info .bz{
    padding:5px 0;
    color:#d7000f;
}
.tab-content>.tab-pane{
    border-left: 1px solid #e5e5e5;
    padding-left: 50px;
}
#secondary {
  height:30px;
 
}
#secondary li{
    color:#aaa;
    float:left;
    display: block;
    padding-right:16px;
    font-weight:bold;
    font-size:20px;
    font-family:"SimSun","Microsoft YaHei";
}
#secondary li a{
	color:#aaa;
}

#Teamtraining .tab-pane
{   border-left:none;
    margin-left: -50px;
}
#myTab.nav.nav-tabs{
    font-size:12px;
}


.con_info .imgbox h2 p{
    color:#fff;
}
.con_info .imgbox li{
    float: left;
	margin-right:6px;
}
.con_info .imgbox li img{
    margin:5px;
    height:290px;
}
.tab-content>.ta b-pane{
    border-left: 1px solid #e5e5e5;
    padding-left: 50px;
}
.intro_tit .nav-tabs>li.active>a, .intro_tit .nav-tabs>li.active>a:focus, .intro_tit .nav-tabs>li.active>a:hover {
    color: #108cee;
}
.carousel-indicators{
    left: 46%;
    margin-left: 0;
}
/*---------------------------------*/

/*
   Media Queries
--------------------------- */
@media (min-width: 1920px){
    #onetap2 .infocon .container{
        min-height: 330px;
    }

}
@media (min-width: 992px){

}
@media (max-width: 768px) {
    .h1, h1 {
        font-size: 26px;
    }
    .banner-info h2{
        /* margin-top: 70px; */
    }
    #Trainlist{
       min-width:400px;
       overflow: auto;
    }

    #myTab1.nav.nav-tabs{
       min-width:900px;
       // overflow: hidden;
    }
    .banner{
        height: 265px;
    }
    .banner-info{
        height: auto;
        margin-top: 52px;
    }
    .banner-info p{
        margin-bottom: 10px;
    }
    .banner-info h2{
        line-height: 52px;
    }
    .carousel-inner{
        height: 286px;;
    }
} 

@media (max-width: 640px){
    .tab-content>.tab-pane {
        padding-left: 0px;
        border-left:0;
    }
    .contentInfo{
        margin-top: 20px;
        border-top: 2px solid #108cee;
        padding-top: 10px;
    }
    .pd_t20{
        padding-top:0;
    }
    #Teamtraining .tab-pane{
        margin-left:0;
    }
    #Trainlist{
       min-width:400px;
       overflow: auto;
    }

    #myTab1.nav.nav-tabs{
       min-width:800px;
       // overflow: hidden;
    }
    .hero_section{
        width: 100%!important;
    }
    .banner{
        height: 350px;
    }
    .banner .container{
        width: 100%;
    }
}
@media (max-width: 480px){ 
    .banner{
        height: 230px;
        background-position: 40% 70%;
    }
    .banner-info{
        margin-top: 60px;
        height: 100%;
        padding: 10px;
        min-height: 100px;
    }
    .banner-info h2{
        font-size: 22px;
        /* margin-top: 36px; */
    }
    .banner-info p{
        font-size: 14px;
    }
    #Teamtraining .tab-pane{
        margin-left:0;
    }
    #Trainlist{
       min-width:360px;
       overflow: auto;
    }

    #myTab1.nav.nav-tabs{
       min-width:600px;
       // overflow: hidden;
    }
    .carousel-indicators{
        left: 40%;
    }
    .carousel-control.left, .carousel-control.right{
        top: 20%;
    }
    .carousel-inner{
        height: 224px;
    }
}
@media (max-width: 360px){
    .banner{
        height: 180px;
    }
    .banner-info{
        margin-top: 30px;
    }
    .banner-info h2{
        font-size: 26px;
        /* margin-top: 30px; */
    }
    .banner-info p{
        font-size: 14px;
    }
    #Teamtraining .tab-pane{
        margin-left:0;
    }
     #Trainlist{
       min-width:300px;
       overflow: auto;
    }

    #myTab1.nav.nav-tabs{
       min-width:600px;
       // overflow: hidden;
    }
    .carousel-inner {
        height: 200px;
    }
}